---
id: prewarm
title: prewarm
hide_title: true
hide_table_of_contents: true
sidebar_label: prewarm
description: Dump DSC prewarming data
---
## ipsw dyld prewarm

Dump DSC prewarming data

```
ipsw dyld prewarm [flags]
```

### Options

```
      --cache string   Path to .a2s addr to sym cache file (speeds up analysis)
  -h, --help           help for prewarm
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw dyld](/docs/cli/ipsw/dyld)	 - Parse dyld_shared_cache

